/** Shopify CDN: Minification failed

Line 29:10 Unexpected "{"
Line 29:19 Expected ":"
Line 30:12 Expected identifier but found whitespace
Line 30:14 Unexpected "{"
Line 30:23 Expected ":"
Line 30:49 Expected ":"
Line 31:15 Expected identifier but found whitespace
Line 31:17 Unexpected "{"
Line 31:26 Expected ":"
Line 31:55 Expected ":"

**/
/* START_SECTION:collection-metafield-content (INDEX:13) */
.collection-metafield-content {
margin: 0 auto;
max-width: 100%;
}

.collection-metafield-content.center {
text-align: center;
}

.collection-metafield-heading {
margin-bottom: 2rem;
}

.section-{{ section.id }}-padding {
padding-top: {{ section.settings.padding_top }}px;
padding-bottom: {{ section.settings.padding_bottom }}px;
}
/* END_SECTION:collection-metafield-content */
